Contenu | Rechercher | Menus

Annonce

L'équipe des administrateurs et modérateurs du forum vous souhaite d'excellentes fêtes de fin d'année !

Si vous avez des soucis pour rester connecté, déconnectez-vous puis reconnectez-vous depuis ce lien en cochant la case
Me connecter automatiquement lors de mes prochaines visites.

À propos de l'équipe du forum.

#1 Le 09/01/2019, à 21:09

antoine8168

clés usb montées en double

Bonsoir,
J'utilise ubuntu 18.04 sur mon portable et depuis quelques jours, toutes mes clés usb se montent en double. Lorsque j'insère la clé, 2 icones identiques apparaissent sur le bureau et quand je vais dans nautilus, il y a deux fois le même média dans la colonne de gauche, une fois monté sur /media/usb0 (mot de passe root exigé pour l'éjection) et une autre fois sur /media/antoine/"label_de_la_clé" (pas de mot de passe exigé pour éjecter).
Comment faire pour que tout redevienne comme avant ?

Merci pour votre aide

Hors ligne

#2 Le 11/01/2019, à 05:02

moko138

Re : clés usb montées en double

Montre, bien séparés les uns des autres

cat /etc/fstab | grep -iA40 dump
ls -lat /etc | grep fstab
df -Th | grep loop

et

dpkg -l | grep usb

  - -

antoine8168 a écrit :

depuis quelques jours

Montre, toujours bien séparés

cat /var/log/apt/history.log

et

zless /var/log/apt/history.log.1 | grep -v eee

Et essaie de te rappeler ce que tu as
       modifié dans ton système,
       ou bidouillé avec "Disques",
       ou installé,
dans ce laps de temps.


%NOINDEX%
Un utilitaire méconnu : ncdu

En ligne

#3 Le 11/01/2019, à 18:07

antoine8168

Re : clés usb montées en double

Merci moko138

cat /etc/fstab | grep -iA40 dump

# <file system> <mount point>   <type>  <options>       <dump>  <pass>
# / was on /dev/sdb1 during installation
UUID=5eedcd38-fdd1-4cda-b388-5f345d42bfb0 /               ext4    errors=remount-ro 0       1
/swapfile                                 none            swap    sw              0       0

ls -lat /etc | grep fstab

-rw-r--r--   1 root root      550 juil. 16 16:50 fstab

df -Th | grep loop

rien

dpkg -l | grep usb

ii  ippusbxd                                   1.32-2                                       i386         Daemon for IPP USB printer support
ii  libgusb2:i386                              0.2.11-1                                     i386         GLib wrapper around libusb1
ii  libusb-1.0-0:i386                          2:1.0.21-2                                   i386         userspace USB programming library
ii  libusb-1.0-0-dev:i386                      2:1.0.21-2                                   i386         userspace USB programming library development files
ii  libusbmuxd4:i386                           1.1.0~git20171206.c724e70f-0.1               i386         USB multiplexor daemon for iPhone and iPod Touch devices - library
ii  usb-creator-common                         0.3.5                                        i386         create a startup disk using a CD or disc image (common files)
ii  usb-creator-gtk                            0.3.5                                        i386         create a startup disk using a CD or disc image (for GNOME)
ii  usb-modeswitch                             2.5.2+repack0-2ubuntu1                       i386         mode switching tool for controlling "flip flop" USB devices
ii  usb-modeswitch-data                        20170806-2                                   all          mode switching data for usb-modeswitch
ii  usbmount                                   0.0.24                                       all          automatically mount removable storage devices
ii  usbmuxd                                    1.1.0-2ubuntu0.1                             i386         USB multiplexor daemon for iPhone and iPod Touch devices
ii  usbutils                                   1:007-4build1                                i386         Linux USB utilities

cat /var/log/apt/history.log

Start-Date: 2019-01-01  12:57:45
Commandline: apt upgrade
Requested-By: antoine (1000)
Upgrade: tzdata:i386 (2018g-0ubuntu0.18.04, 2018i-0ubuntu0.18.04)
End-Date: 2019-01-01  12:57:58

Start-Date: 2019-01-02  16:55:53
Commandline: apt install mesa-utils
Requested-By: antoine (1000)
Install: mesa-utils:i386 (8.4.0-1)
End-Date: 2019-01-02  16:56:00

Start-Date: 2019-01-02  17:00:17
Commandline: apt install pcsxr
Requested-By: antoine (1000)
Install: pcsxr:i386 (1.9.94-2)
End-Date: 2019-01-02  17:00:27

Start-Date: 2019-01-07  11:25:48
Commandline: apt upgrade
Requested-By: antoine (1000)
Upgrade: gedit:i386 (3.28.1-1ubuntu1, 3.28.1-1ubuntu1.1), libgweather-3-15:i386 (3.28.1-1, 3.28.2-1~ubuntu18.04.1), gir1.2-gweather-3.0:i386 (3.28.1-1, 3.28.2-1~ubuntu18.04.1), gnome-shell-common:i386 (3.28.3-0ubuntu0.18.04.3, 3.28.3-0ubuntu0.18.04.4), gedit-common:i386 (3.28.1-1ubuntu1, 3.28.1-1ubuntu1.1), gnome-shell:i386 (3.28.3-0ubuntu0.18.04.3, 3.28.3-0ubuntu0.18.04.4), libgweather-common:i386 (3.28.1-1, 3.28.2-1~ubuntu18.04.1)
End-Date: 2019-01-07  11:26:21

Start-Date: 2019-01-07  17:27:02
Commandline: apt upgrade
Requested-By: antoine (1000)
Upgrade: psmisc:i386 (23.1-1, 23.1-1ubuntu0.1), chromium-browser:i386 (71.0.3578.80-0ubuntu0.18.04.1, 71.0.3578.98-0ubuntu0.18.04.1), chromium-codecs-ffmpeg-extra:i386 (71.0.3578.80-0ubuntu0.18.04.1, 71.0.3578.98-0ubuntu0.18.04.1), chromium-browser-l10n:i386 (71.0.3578.80-0ubuntu0.18.04.1, 71.0.3578.98-0ubuntu0.18.04.1)
End-Date: 2019-01-07  17:28:20

Start-Date: 2019-01-07  22:42:46
Commandline: apt install mbr
Requested-By: antoine (1000)
Install: mbr:i386 (1.1.11-5.1)
End-Date: 2019-01-07  22:42:51

Start-Date: 2019-01-09  16:37:24
Commandline: apt upgrade
Requested-By: antoine (1000)
Upgrade: libcom-err2:i386 (1.44.1-1, 1.44.1-1ubuntu1), python3-software-properties:i386 (0.96.24.32.6, 0.96.24.32.7), adobe-flash-properties-gtk:i386 (1:20181205.1-0ubuntu0.18.04.1, 1:20190108.1-0ubuntu0.18.04.1), e2fsprogs:i386 (1.44.1-1, 1.44.1-1ubuntu1), software-properties-gtk:i386 (0.96.24.32.6, 0.96.24.32.7), initramfs-tools-bin:i386 (0.130ubuntu3.5, 0.130ubuntu3.6), adobe-flashplugin:i386 (1:20181205.1-0ubuntu0.18.04.1, 1:20190108.1-0ubuntu0.18.04.1), libss2:i386 (1.44.1-1, 1.44.1-1ubuntu1), libext2fs2:i386 (1.44.1-1, 1.44.1-1ubuntu1), nautilus:i386 (1:3.26.4-0~ubuntu18.04.2, 1:3.26.4-0~ubuntu18.04.3), libnautilus-extension1a:i386 (1:3.26.4-0~ubuntu18.04.2, 1:3.26.4-0~ubuntu18.04.3), nautilus-data:i386 (1:3.26.4-0~ubuntu18.04.2, 1:3.26.4-0~ubuntu18.04.3), initramfs-tools-core:i386 (0.130ubuntu3.5, 0.130ubuntu3.6), initramfs-tools:i386 (0.130ubuntu3.5, 0.130ubuntu3.6), software-properties-common:i386 (0.96.24.32.6, 0.96.24.32.7)
End-Date: 2019-01-09  16:40:58

Start-Date: 2019-01-10  12:20:18
Commandline: apt upgrade
Requested-By: antoine (1000)
Upgrade: libnss3:i386 (2:3.35-2ubuntu2, 2:3.35-2ubuntu2.1)
End-Date: 2019-01-10  12:20:23

Start-Date: 2019-01-10  21:13:10
Commandline: apt upgrade
Requested-By: antoine (1000)
Upgrade: netplan.io:i386 (0.40.1~18.04.3, 0.40.1~18.04.4), gnupg-utils:i386 (2.2.4-1ubuntu1.1, 2.2.4-1ubuntu1.2), gpg-wks-client:i386 (2.2.4-1ubuntu1.1, 2.2.4-1ubuntu1.2), gnupg-l10n:i386 (2.2.4-1ubuntu1.1, 2.2.4-1ubuntu1.2), gpg-wks-server:i386 (2.2.4-1ubuntu1.1, 2.2.4-1ubuntu1.2), gpg:i386 (2.2.4-1ubuntu1.1, 2.2.4-1ubuntu1.2), nplan:i386 (0.40.1~18.04.3, 0.40.1~18.04.4), dirmngr:i386 (2.2.4-1ubuntu1.1, 2.2.4-1ubuntu1.2), gpgv:i386 (2.2.4-1ubuntu1.1, 2.2.4-1ubuntu1.2), gnupg:i386 (2.2.4-1ubuntu1.1, 2.2.4-1ubuntu1.2), libexiv2-14:i386 (0.25-3.1ubuntu0.18.04.1, 0.25-3.1ubuntu0.18.04.2), gpg-agent:i386 (2.2.4-1ubuntu1.1, 2.2.4-1ubuntu1.2), gpgconf:i386 (2.2.4-1ubuntu1.1, 2.2.4-1ubuntu1.2), gpgsm:i386 (2.2.4-1ubuntu1.1, 2.2.4-1ubuntu1.2)
End-Date: 2019-01-10  21:13:39

Start-Date: 2019-01-11  17:40:39
Commandline: apt upgrade
Requested-By: antoine (1000)
Upgrade: libwbclient0:i386 (2:4.7.6+dfsg~ubuntu-0ubuntu2.5, 2:4.7.6+dfsg~ubuntu-0ubuntu2.6), libsystemd0:i386 (237-3ubuntu10.9, 237-3ubuntu10.11), udev:i386 (237-3ubuntu10.9, 237-3ubuntu10.11), libudev1:i386 (237-3ubuntu10.9, 237-3ubuntu10.11), samba-libs:i386 (2:4.7.6+dfsg~ubuntu-0ubuntu2.5, 2:4.7.6+dfsg~ubuntu-0ubuntu2.6), libudev-dev:i386 (237-3ubuntu10.9, 237-3ubuntu10.11), libnss-myhostname:i386 (237-3ubuntu10.9, 237-3ubuntu10.11), systemd-sysv:i386 (237-3ubuntu10.9, 237-3ubuntu10.11), libpam-systemd:i386 (237-3ubuntu10.9, 237-3ubuntu10.11), systemd:i386 (237-3ubuntu10.9, 237-3ubuntu10.11), libwebkit2gtk-4.0-37:i386 (2.22.4-0ubuntu0.18.04.1, 2.22.5-0ubuntu0.18.04.1), libsmbclient:i386 (2:4.7.6+dfsg~ubuntu-0ubuntu2.5, 2:4.7.6+dfsg~ubuntu-0ubuntu2.6), libnss-systemd:i386 (237-3ubuntu10.9, 237-3ubuntu10.11), gir1.2-webkit2-4.0:i386 (2.22.4-0ubuntu0.18.04.1, 2.22.5-0ubuntu0.18.04.1), libjavascriptcoregtk-4.0-18:i386 (2.22.4-0ubuntu0.18.04.1, 2.22.5-0ubuntu0.18.04.1), gir1.2-javascriptcoregtk-4.0:i386 (2.22.4-0ubuntu0.18.04.1, 2.22.5-0ubuntu0.18.04.1)
End-Date: 2019-01-11  17:44:34

zless /var/log/apt/history.log.1 | grep -v eee

Start-Date: 2018-12-04  13:55:00
Commandline: apt upgrade
Requested-By: antoine (1000)
Install: linux-headers-4.15.0-42:i386 (4.15.0-42.45, automatic), linux-modules-extra-4.15.0-42-generic:i386 (4.15.0-42.45, automatic), linux-modules-4.15.0-42-generic:i386 (4.15.0-42.45, automatic), linux-headers-4.15.0-42-generic:i386 (4.15.0-42.45, automatic), linux-image-4.15.0-42-generic:i386 (4.15.0-42.45, automatic)
Upgrade: perl-base:i386 (5.26.1-6ubuntu0.2, 5.26.1-6ubuntu0.3), linux-headers-generic:i386 (4.15.0.39.41, 4.15.0.42.44), linux-image-generic:i386 (4.15.0.39.41, 4.15.0.42.44), perl-modules-5.26:i386 (5.26.1-6ubuntu0.2, 5.26.1-6ubuntu0.3), libperl5.26:i386 (5.26.1-6ubuntu0.2, 5.26.1-6ubuntu0.3), libfwupd2:i386 (1.0.6-2, 1.0.9-0ubuntu2), fwupd:i386 (1.0.6-2, 1.0.9-0ubuntu2), unattended-upgrades:i386 (1.1ubuntu1.18.04.6, 1.1ubuntu1.18.04.7), perl:i386 (5.26.1-6ubuntu0.2, 5.26.1-6ubuntu0.3), linux-generic:i386 (4.15.0.39.41, 4.15.0.42.44)
End-Date: 2018-12-04  14:00:36

Start-Date: 2018-12-04  14:14:44
Commandline: apt upgrade
Requested-By: antoine (1000)
Upgrade: poppler-utils:i386 (0.62.0-2ubuntu2.2, 0.62.0-2ubuntu2.4), libpoppler-glib8:i386 (0.62.0-2ubuntu2.2, 0.62.0-2ubuntu2.4), libpoppler73:i386 (0.62.0-2ubuntu2.2, 0.62.0-2ubuntu2.4)
End-Date: 2018-12-04  14:14:52

Start-Date: 2018-12-04  14:15:39
Commandline: apt autoremove
Requested-By: antoine (1000)
Remove: linux-headers-4.15.0-38-generic:i386 (4.15.0-38.41), linux-modules-extra-4.15.0-38-generic:i386 (4.15.0-38.41), linux-modules-4.15.0-38-generic:i386 (4.15.0-38.41), linux-headers-4.15.0-38:i386 (4.15.0-38.41), linux-image-4.15.0-38-generic:i386 (4.15.0-38.41)
End-Date: 2018-12-04  14:16:25

Start-Date: 2018-12-05  16:19:02
Commandline: apt upgrade
Requested-By: antoine (1000)
Upgrade: chromium-browser:i386 (70.0.3538.77-0ubuntu0.18.04.1, 70.0.3538.110-0ubuntu0.18.04.1), chromium-codecs-ffmpeg-extra:i386 (70.0.3538.77-0ubuntu0.18.04.1, 70.0.3538.110-0ubuntu0.18.04.1), chromium-browser-l10n:i386 (70.0.3538.77-0ubuntu0.18.04.1, 70.0.3538.110-0ubuntu0.18.04.1)
End-Date: 2018-12-05  16:20:13

Start-Date: 2018-12-06  17:10:09
Commandline: apt upgrade
Requested-By: antoine (1000)
Upgrade: netplan.io:i386 (0.40.1~18.04.2, 0.40.1~18.04.3), adobe-flash-properties-gtk:i386 (1:20181120.1-0ubuntu0.18.04.1, 1:20181205.1-0ubuntu0.18.04.1), libraw16:i386 (0.18.8-1ubuntu0.1, 0.18.8-1ubuntu0.2), libwavpack1:i386 (5.1.0-2ubuntu1.1, 5.1.0-2ubuntu1.2), adobe-flashplugin:i386 (1:20181120.1-0ubuntu0.18.04.1, 1:20181205.1-0ubuntu0.18.04.1), nplan:i386 (0.40.1~18.04.2, 0.40.1~18.04.3)
End-Date: 2018-12-06  17:10:35

Start-Date: 2018-12-07  12:22:28
Commandline: aptdaemon role='role-commit-packages' sender=':1.115'
Upgrade: openssl:i386 (1.1.0g-2ubuntu4.1, 1.1.0g-2ubuntu4.3), libgs9:i386 (9.26~dfsg+0-0ubuntu0.18.04.1, 9.26~dfsg+0-0ubuntu0.18.04.3), ghostscript:i386 (9.26~dfsg+0-0ubuntu0.18.04.1, 9.26~dfsg+0-0ubuntu0.18.04.3), ghostscript-x:i386 (9.26~dfsg+0-0ubuntu0.18.04.1, 9.26~dfsg+0-0ubuntu0.18.04.3), libgs9-common:i386 (9.26~dfsg+0-0ubuntu0.18.04.1, 9.26~dfsg+0-0ubuntu0.18.04.3), usbmuxd:i386 (1.1.0-2build1, 1.1.0-2ubuntu0.1), libssl1.1:i386 (1.1.0g-2ubuntu4.1, 1.1.0g-2ubuntu4.3), libssl1.0.0:i386 (1.0.2n-1ubuntu5.1, 1.0.2n-1ubuntu5.2)
End-Date: 2018-12-07  12:23:07

Start-Date: 2018-12-10  17:37:35
Commandline: apt upgrade
Requested-By: antoine (1000)
Upgrade: libcups2:i386 (2.2.7-1ubuntu2.1, 2.2.7-1ubuntu2.2), cups-server-common:i386 (2.2.7-1ubuntu2.1, 2.2.7-1ubuntu2.2), cups-common:i386 (2.2.7-1ubuntu2.1, 2.2.7-1ubuntu2.2), cups-ppdc:i386 (2.2.7-1ubuntu2.1, 2.2.7-1ubuntu2.2), libcupsmime1:i386 (2.2.7-1ubuntu2.1, 2.2.7-1ubuntu2.2), libcupsppdc1:i386 (2.2.7-1ubuntu2.1, 2.2.7-1ubuntu2.2), cups-bsd:i386 (2.2.7-1ubuntu2.1, 2.2.7-1ubuntu2.2), cups-core-drivers:i386 (2.2.7-1ubuntu2.1, 2.2.7-1ubuntu2.2), cups-daemon:i386 (2.2.7-1ubuntu2.1, 2.2.7-1ubuntu2.2), libcupsimage2:i386 (2.2.7-1ubuntu2.1, 2.2.7-1ubuntu2.2), cups:i386 (2.2.7-1ubuntu2.1, 2.2.7-1ubuntu2.2), libcupscgi1:i386 (2.2.7-1ubuntu2.1, 2.2.7-1ubuntu2.2), cups-client:i386 (2.2.7-1ubuntu2.1, 2.2.7-1ubuntu2.2), cups-ipp-utils:i386 (2.2.7-1ubuntu2.1, 2.2.7-1ubuntu2.2)
End-Date: 2018-12-10  17:39:24

Start-Date: 2018-12-11  12:58:22
Commandline: apt upgrade
Requested-By: antoine (1000)
Upgrade: gkbd-capplet:i386 (3.26.0-3, 3.26.0-3ubuntu0.18.04.1), chromium-browser:i386 (70.0.3538.110-0ubuntu0.18.04.1, 71.0.3578.80-0ubuntu0.18.04.1), chromium-codecs-ffmpeg-extra:i386 (70.0.3538.110-0ubuntu0.18.04.1, 71.0.3578.80-0ubuntu0.18.04.1), libgnomekbd8:i386 (3.26.0-3, 3.26.0-3ubuntu0.18.04.1), chromium-browser-l10n:i386 (70.0.3538.110-0ubuntu0.18.04.1, 71.0.3578.80-0ubuntu0.18.04.1), libgnomekbd-common:i386 (3.26.0-3, 3.26.0-3ubuntu0.18.04.1)
End-Date: 2018-12-11  12:59:42

Start-Date: 2018-12-11  19:35:35
Commandline: apt upgrade
Requested-By: antoine (1000)
Upgrade: poppler-utils:i386 (0.62.0-2ubuntu2.4, 0.62.0-2ubuntu2.5), libpoppler-glib8:i386 (0.62.0-2ubuntu2.4, 0.62.0-2ubuntu2.5), libpoppler73:i386 (0.62.0-2ubuntu2.4, 0.62.0-2ubuntu2.5)
End-Date: 2018-12-11  19:35:48

Start-Date: 2018-12-12  17:15:44
Commandline: apt upgrade
Requested-By: antoine (1000)
Upgrade: update-manager-core:i386 (1:18.04.11.7, 1:18.04.11.8), python3-software-properties:i386 (0.96.24.32.5, 0.96.24.32.6), gnome-software-plugin-snap:i386 (3.28.1-0ubuntu4.18.04.4, 3.28.1-0ubuntu4.18.04.8), shotwell-common:i386 (0.28.2-0ubuntu1, 0.28.4-0ubuntu1), update-manager:i386 (1:18.04.11.7, 1:18.04.11.8), gnome-software:i386 (3.28.1-0ubuntu4.18.04.4, 3.28.1-0ubuntu4.18.04.8), libwinpr2-2:i386 (2.0.0~git20170725.1.1648deb+dfsg1-7, 2.0.0~git20170725.1.1648deb+dfsg1-7ubuntu0.1), software-properties-gtk:i386 (0.96.24.32.5, 0.96.24.32.6), libfreerdp2-2:i386 (2.0.0~git20170725.1.1648deb+dfsg1-7, 2.0.0~git20170725.1.1648deb+dfsg1-7ubuntu0.1), ubuntu-software:i386 (3.28.1-0ubuntu4.18.04.4, 3.28.1-0ubuntu4.18.04.8), python3-update-manager:i386 (1:18.04.11.7, 1:18.04.11.8), firefox-locale-en:i386 (63.0.3+build1-0ubuntu0.18.04.1, 64.0+build3-0ubuntu0.18.04.1), firefox-locale-fr:i386 (63.0.3+build1-0ubuntu0.18.04.1, 64.0+build3-0ubuntu0.18.04.1), shotwell:i386 (0.28.2-0ubuntu1, 0.28.4-0ubuntu1), firefox:i386 (63.0.3+build1-0ubuntu0.18.04.1, 64.0+build3-0ubuntu0.18.04.1), gnome-software-common:i386 (3.28.1-0ubuntu4.18.04.4, 3.28.1-0ubuntu4.18.04.8), libfreerdp-client2-2:i386 (2.0.0~git20170725.1.1648deb+dfsg1-7, 2.0.0~git20170725.1.1648deb+dfsg1-7ubuntu0.1), software-properties-common:i386 (0.96.24.32.5, 0.96.24.32.6)
End-Date: 2018-12-12  17:18:00

Start-Date: 2018-12-16  16:24:40
Commandline: apt upgrade
Requested-By: antoine (1000)
Upgrade: libreoffice-style-breeze:i386 (1:6.0.6-0ubuntu0.18.04.1, 1:6.0.7-0ubuntu0.18.04.2), libreoffice-math:i386 (1:6.0.6-0ubuntu0.18.04.1, 1:6.0.7-0ubuntu0.18.04.2), libreoffice-gtk3:i386 (1:6.0.6-0ubuntu0.18.04.1, 1:6.0.7-0ubuntu0.18.04.2), libreoffice-core:i386 (1:6.0.6-0ubuntu0.18.04.1, 1:6.0.7-0ubuntu0.18.04.2), libreoffice-l10n-en-gb:i386 (1:6.0.6-0ubuntu0.18.04.1, 1:6.0.7-0ubuntu0.18.04.2), libreoffice-l10n-en-za:i386 (1:6.0.6-0ubuntu0.18.04.1, 1:6.0.7-0ubuntu0.18.04.2), libreoffice-l10n-fr:i386 (1:6.0.6-0ubuntu0.18.04.1, 1:6.0.7-0ubuntu0.18.04.2), python3-uno:i386 (1:6.0.6-0ubuntu0.18.04.1, 1:6.0.7-0ubuntu0.18.04.2), libreoffice-style-galaxy:i386 (1:6.0.6-0ubuntu0.18.04.1, 1:6.0.7-0ubuntu0.18.04.2), libreoffice-base-core:i386 (1:6.0.6-0ubuntu0.18.04.1, 1:6.0.7-0ubuntu0.18.04.2), libreoffice-ogltrans:i386 (1:6.0.6-0ubuntu0.18.04.1, 1:6.0.7-0ubuntu0.18.04.2), libreoffice-impress:i386 (1:6.0.6-0ubuntu0.18.04.1, 1:6.0.7-0ubuntu0.18.04.2), libreoffice-help-fr:i386 (1:6.0.6-0ubuntu0.18.04.1, 1:6.0.7-0ubuntu0.18.04.2), ure:i386 (6.0.6-0ubuntu0.18.04.1, 6.0.7-0ubuntu0.18.04.2), libreoffice-writer:i386 (1:6.0.6-0ubuntu0.18.04.1, 1:6.0.7-0ubuntu0.18.04.2), libreoffice-common:i386 (1:6.0.6-0ubuntu0.18.04.1, 1:6.0.7-0ubuntu0.18.04.2), fonts-opensymbol:i386 (2:102.10+LibO6.0.6-0ubuntu0.18.04.1, 2:102.10+LibO6.0.7-0ubuntu0.18.04.2), libreoffice-pdfimport:i386 (1:6.0.6-0ubuntu0.18.04.1, 1:6.0.7-0ubuntu0.18.04.2), uno-libs3:i386 (6.0.6-0ubuntu0.18.04.1, 6.0.7-0ubuntu0.18.04.2), libreoffice-style-tango:i386 (1:6.0.6-0ubuntu0.18.04.1, 1:6.0.7-0ubuntu0.18.04.2), libreoffice-help-en-gb:i386 (1:6.0.6-0ubuntu0.18.04.1, 1:6.0.7-0ubuntu0.18.04.2), libreoffice-help-en-us:i386 (1:6.0.6-0ubuntu0.18.04.1, 1:6.0.7-0ubuntu0.18.04.2), libreoffice-gnome:i386 (1:6.0.6-0ubuntu0.18.04.1, 1:6.0.7-0ubuntu0.18.04.2), libreoffice-calc:i386 (1:6.0.6-0ubuntu0.18.04.1, 1:6.0.7-0ubuntu0.18.04.2), libreoffice-draw:i386 (1:6.0.6-0ubuntu0.18.04.1, 1:6.0.7-0ubuntu0.18.04.2), libreoffice-avmedia-backend-gstreamer:i386 (1:6.0.6-0ubuntu0.18.04.1, 1:6.0.7-0ubuntu0.18.04.2)
End-Date: 2018-12-16  16:28:52

Start-Date: 2018-12-18  13:02:23
Commandline: apt upgrade
Requested-By: antoine (1000)
Upgrade: gnome-desktop3-data:i386 (3.28.2-0ubuntu1.1, 3.28.2-0ubuntu1.2), gir1.2-gnomedesktop-3.0:i386 (3.28.2-0ubuntu1.1, 3.28.2-0ubuntu1.2), libgnome-desktop-3-17:i386 (3.28.2-0ubuntu1.1, 3.28.2-0ubuntu1.2)
End-Date: 2018-12-18  13:02:28

Start-Date: 2018-12-20  13:59:42
Commandline: apt upgrade
Requested-By: antoine (1000)
Install: linux-headers-4.15.0-43:i386 (4.15.0-43.46, automatic), linux-modules-4.15.0-43-generic:i386 (4.15.0-43.46, automatic), linux-headers-4.15.0-43-generic:i386 (4.15.0-43.46, automatic), linux-modules-extra-4.15.0-43-generic:i386 (4.15.0-43.46, automatic), linux-image-4.15.0-43-generic:i386 (4.15.0-43.46, automatic)
Upgrade: linux-headers-generic:i386 (4.15.0.42.44, 4.15.0.43.45), linux-image-generic:i386 (4.15.0.42.44, 4.15.0.43.45), unattended-upgrades:i386 (1.1ubuntu1.18.04.7, 1.1ubuntu1.18.04.8), linux-generic:i386 (4.15.0.42.44, 4.15.0.43.45)
End-Date: 2018-12-20  14:04:22

Start-Date: 2018-12-20  14:42:42
Commandline: apt autoremove
Requested-By: antoine (1000)
Remove: linux-modules-extra-4.15.0-39-generic:i386 (4.15.0-39.42), linux-modules-4.15.0-39-generic:i386 (4.15.0-39.42), linux-headers-4.15.0-39-generic:i386 (4.15.0-39.42), linux-headers-4.15.0-39:i386 (4.15.0-39.42), linux-image-4.15.0-39-generic:i386 (4.15.0-39.42)
End-Date: 2018-12-20  14:43:29

Start-Date: 2018-12-23  16:45:37
Commandline: apt install -y git dialog unzip xmlstarlet
Requested-By: antoine (1000)
Install: dialog:i386 (1.3-20171209-1), git-man:i386 (1:2.17.1-1ubuntu0.4, automatic), git:i386 (1:2.17.1-1ubuntu0.4), xmlstarlet:i386 (1.6.1-2), liberror-perl:i386 (0.17025-1, automatic)
End-Date: 2018-12-23  16:46:07

Start-Date: 2018-12-23  16:53:18
Commandline: apt-get install -y --no-install-recommends gcc g++ build-essential python-pyudev
Requested-By: antoine (1000)
Install: libgcc-7-dev:i386 (7.3.0-27ubuntu1~18.04, automatic), python-six:i386 (1.11.0-2, automatic), libmpx2:i386 (8.2.0-1ubuntu2~18.04, automatic), linux-libc-dev:i386 (4.15.0-43.46, automatic), libc6-dev:i386 (2.27-3ubuntu1, automatic), libitm1:i386 (8.2.0-1ubuntu2~18.04, automatic), g++:i386 (4:7.3.0-3ubuntu2.1), gcc:i386 (4:7.3.0-3ubuntu2.1), libcilkrts5:i386 (7.3.0-27ubuntu1~18.04, automatic), libasan4:i386 (7.3.0-27ubuntu1~18.04, automatic), libquadmath0:i386 (8.2.0-1ubuntu2~18.04, automatic), build-essential:i386 (12.4ubuntu1), libstdc++-7-dev:i386 (7.3.0-27ubuntu1~18.04, automatic), libubsan0:i386 (7.3.0-27ubuntu1~18.04, automatic), g++-7:i386 (7.3.0-27ubuntu1~18.04, automatic), make:i386 (4.1-9.1ubuntu1, automatic), python-pyudev:i386 (0.21.0-1), gcc-7:i386 (7.3.0-27ubuntu1~18.04, automatic), libc-dev-bin:i386 (2.27-3ubuntu1, automatic), libatomic1:i386 (8.2.0-1ubuntu2~18.04, automatic), dpkg-dev:i386 (1.19.0.5ubuntu2.1, automatic)
End-Date: 2018-12-23  16:54:41

Start-Date: 2018-12-23  16:59:40
Commandline: apt-get install -y --no-install-recommends devscripts debhelper dh-autoreconf libasound2-dev libudev-dev libibus-1.0-dev libdbus-1-dev fcitx-libs-dev libpulse-dev libegl1-mesa-dev libgles2-mesa-dev libglu1-mesa-dev libx11-dev libxcursor-dev libxext-dev libxi-dev libxinerama-dev libxrandr-dev libxss-dev libxt-dev libxxf86vm-dev libgl1-mesa-dev
Requested-By: antoine (1000)
Install: libpthread-stubs0-dev:i386 (0.3-4, automatic), libpcre16-3:i386 (2:8.39-9, automatic), gir1.2-fcitx-1.0:i386 (1:4.2.9.6-1, automatic), autotools-dev:i386 (20180224.1, automatic), libxcb-present-dev:i386 (1.13-1, automatic), libqt4-xmlpatterns:i386 (4:4.8.7+dfsg-7ubuntu1, automatic), libibus-1.0-dev:i386 (1.5.17-3ubuntu4), libice-dev:i386 (2:1.0.9-2, automatic), python3-distutils:i386 (3.6.7-1~18.04, automatic), libpcre3-dev:i386 (2:8.39-9, automatic), m4:i386 (1.4.18-1, automatic), libx11-xcb-dev:i386 (2:1.6.4-3ubuntu0.1, automatic), fcitx-bin:i386 (1:4.2.9.6-1, automatic), libegl1-mesa-dev:i386 (18.0.5-0ubuntu0~18.04.1), libqt4-declarative:i386 (4:4.8.7+dfsg-7ubuntu1, automatic), libxext-dev:i386 (2:1.3.3-1), qdbus:i386 (4:4.8.7+dfsg-7ubuntu1, automatic), libfcitx-gclient1:i386 (1:4.2.9.6-1, automatic), libxcb-xfixes0-dev:i386 (1.13-1, automatic), libxt-dev:i386 (1:1.1.5-1), x11proto-scrnsaver-dev:i386 (2018.4-4, automatic), mesa-common-dev:i386 (18.0.5-0ubuntu0~18.04.1, automatic), dh-autoreconf:i386 (17), libsm-dev:i386 (2:1.2.2-1, automatic), x11proto-gl-dev:i386 (2018.4-4, automatic), libopengl0:i386 (1.0.0-2ubuntu2.2, automatic), libgettextpo0:i386 (0.19.8.1-6ubuntu0.1, automatic), automake:i386 (1:1.15.1-3ubuntu2, automatic), xtrans-dev:i386 (1.3.5-1, automatic), qtcore4-l10n:i386 (4:4.8.7+dfsg-7ubuntu1, automatic), libqtcore4:i386 (4:4.8.7+dfsg-7ubuntu1, automatic), x11proto-xinerama-dev:i386 (2018.4-4, automatic), libxrandr-dev:i386 (2:1.5.1-1), libpcre32-3:i386 (2:8.39-9, automatic), x11proto-xext-dev:i386 (2018.4-4, automatic), zlib1g-dev:i386 (1:1.2.11.dfsg-0ubuntu2, automatic), libgles1:i386 (1.0.0-2ubuntu2.2, automatic), libxcb1-dev:i386 (1.13-1, automatic), libxinerama-dev:i386 (2:1.1.3-1), dh-strip-nondeterminism:i386 (0.040-1.1~build1, automatic), libfile-stripnondeterminism-perl:i386 (0.040-1.1~build1, automatic), libqtgui4:i386 (4:4.8.7+dfsg-7ubuntu1, automatic), fcitx-libs-dev:i386 (1:4.2.9.6-1), libfcitx-config4:i386 (1:4.2.9.6-1, automatic), libfcitx-qt0:i386 (1:4.2.9.6-1, automatic), po-debconf:i386 (1.0.20, automatic), libqt4-script:i386 (4:4.8.7+dfsg-7ubuntu1, automatic), libwayland-bin:i386 (1.14.0-2, automatic), x11proto-core-dev:i386 (2018.4-4, automatic), autoconf:i386 (2.69-11, automatic), libglu1-mesa-dev:i386 (9.0.0-2.1build1), libglib2.0-dev-bin:i386 (2.56.3-0ubuntu0.18.04.1, automatic), x11proto-damage-dev:i386 (1:2018.4-4, automatic), libfcitx-core0:i386 (1:4.2.9.6-1, automatic), libxau-dev:i386 (1:1.0.8-1, automatic), x11proto-randr-dev:i386 (2018.4-4, automatic), libxcb-randr0-dev:i386 (1.13-1, automatic), libwayland-dev:i386 (1.14.0-2, automatic), libxcb-dri3-dev:i386 (1.13-1, automatic), libudev-dev:i386 (237-3ubuntu10.9), libxcursor-dev:i386 (1:1.1.15-1), libxcb-shape0-dev:i386 (1.13-1, automatic), pkg-config:i386 (0.29.1-0ubuntu2, automatic), libglvnd-dev:i386 (1.0.0-2ubuntu2.2, automatic), x11proto-dri2-dev:i386 (2018.4-4, automatic), libxshmfence-dev:i386 (1.3-1, automatic), libxdmcp-dev:i386 (1:1.1.2-3, automatic), libgles2-mesa-dev:i386 (18.0.5-0ubuntu0~18.04.1), libpulse-dev:i386 (1:11.1-1ubuntu7.1), libqtdbus4:i386 (4:4.8.7+dfsg-7ubuntu1, automatic), libdbus-1-dev:i386 (1.12.2-1ubuntu1), libxcb-render0-dev:i386 (1.13-1, automatic), python3-lib2to3:i386 (3.6.7-1~18.04, automatic), libglib2.0-dev:i386 (2.56.3-0ubuntu0.18.04.1, automatic), libglvnd-core-dev:i386 (1.0.0-2ubuntu2.2, automatic), debhelper:i386 (11.1.6ubuntu2), libgl1-mesa-dev:i386 (18.0.5-0ubuntu0~18.04.1), libfile-homedir-perl:i386 (1.002-1, automatic), libxrender-dev:i386 (1:0.9.10-1, automatic), libqt4-sql:i386 (4:4.8.7+dfsg-7ubuntu1, automatic), libxfixes-dev:i386 (1:5.0.3-1, automatic), libasound2-dev:i386 (1.1.3-5ubuntu0.1), x11proto-input-dev:i386 (2018.4-4, automatic), libx11-dev:i386 (2:1.6.4-3ubuntu0.1), libfcitx-utils0:i386 (1:4.2.9.6-1, automatic), xorg-sgml-doctools:i386 (1:1.11-1, automatic), libqt4-xml:i386 (4:4.8.7+dfsg-7ubuntu1, automatic), libxxf86vm-dev:i386 (1:1.1.4-1), autopoint:i386 (0.19.8.1-6ubuntu0.1, automatic), libxdamage-dev:i386 (1:1.1.4-3, automatic), libqt4-dbus:i386 (4:4.8.7+dfsg-7ubuntu1, automatic), libxcb-sync-dev:i386 (1.13-1, automatic), libpcrecpp0v5:i386 (2:8.39-9, automatic), x11proto-xf86vidmode-dev:i386 (2018.4-4, automatic), x11proto-dev:i386 (2018.4-4, automatic), libxcb-dri2-0-dev:i386 (1.13-1, automatic), libxi-dev:i386 (2:1.7.9-1), libxcb-glx0-dev:i386 (1.13-1, automatic), libdrm-dev:i386 (2.4.91-2, automatic), x11proto-fixes-dev:i386 (1:2018.4-4, automatic), qtchooser:i386 (64-ga1b6736-5, automatic), devscripts:i386 (2.17.12ubuntu1.1), libmng2:i386 (2.0.2-0ubuntu3, automatic), libxss-dev:i386 (1:1.2.2-1), libtool:i386 (2.4.6-2, automatic), libfile-which-perl:i386 (1.21-1, automatic), libqt4-network:i386 (4:4.8.7+dfsg-7ubuntu1, automatic)
End-Date: 2018-12-23  17:02:36

Start-Date: 2018-12-23  17:24:49
Commandline: apt-get install -y --no-install-recommends libudev-dev libxkbcommon-dev libasound2-dev libusb-1.0-0-dev libx11-xcb-dev libpulse-dev libvulkan-dev libavcodec-dev libavformat-dev libavdevice-dev nvidia-cg-toolkit
Requested-By: antoine (1000)
Install: libavresample-dev:i386 (7:3.4.4-0ubuntu0.18.04.1, automatic), libpostproc-dev:i386 (7:3.4.4-0ubuntu0.18.04.1, automatic), libavfilter6:i386 (7:3.4.4-0ubuntu0.18.04.1, automatic), nvidia-cg-toolkit:i386 (3.1.0013-3), libnorm1:i386 (1.5r6+dfsg1-6, automatic), libopenal1:i386 (1:1.18.2-2, automatic), libvulkan-dev:i386 (1.1.70+dfsg1-1), libpgm-5.2-0:i386 (5.2.122~dfsg-2, automatic), libzmq5:i386 (4.2.5-1, automatic), freeglut3:i386 (2.8.1-3, automatic), libavdevice-dev:i386 (7:3.4.4-0ubuntu0.18.04.1), libcg:i386 (3.1.0013-3, automatic), libavformat-dev:i386 (7:3.4.4-0ubuntu0.18.04.1), libxkbcommon-dev:i386 (0.8.0-1ubuntu0.1), libswresample-dev:i386 (7:3.4.4-0ubuntu0.18.04.1, automatic), librubberband2:i386 (1.8.1-7ubuntu2, automatic), libopenal-data:i386 (1:1.18.2-2, automatic), libusb-1.0-0-dev:i386 (2:1.0.21-2), libavutil-dev:i386 (7:3.4.4-0ubuntu0.18.04.1, automatic), libavcodec-dev:i386 (7:3.4.4-0ubuntu0.18.04.1), libavdevice57:i386 (7:3.4.4-0ubuntu0.18.04.1, automatic), libavfilter-dev:i386 (7:3.4.4-0ubuntu0.18.04.1, automatic), libcggl:i386 (3.1.0013-3, automatic), libmysofa0:i386 (0.6~dfsg0-2, automatic), libbs2b0:i386 (3.1.0+dfsg-2.2, automatic), libswscale-dev:i386 (7:3.4.4-0ubuntu0.18.04.1, automatic), nvidia-cg-dev:i386 (3.1.0013-3, automatic), libavresample3:i386 (7:3.4.4-0ubuntu0.18.04.1, automatic), libflite1:i386 (2.1-release-1, automatic)
End-Date: 2018-12-23  17:25:44

Start-Date: 2018-12-23  18:08:19
Commandline: apt-get install -y --no-install-recommends libboost-system-dev libboost-filesystem-dev libboost-date-time-dev libfreeimage-dev libfreetype6-dev libcurl4-openssl-dev cmake libvlc-dev libvlccore-dev
Requested-By: antoine (1000)
Install: libboost-filesystem1.65-dev:i386 (1.65.1+dfsg-0ubuntu5, automatic), libjxr0:i386 (1.1-6build1, automatic), libcurl4:i386 (7.58.0-2ubuntu3.5, automatic), libfreeimage3:i386 (3.17.0+ds1-5build2, automatic), libvlccore-dev:i386 (3.0.4-1ubuntu0.2), libboost-system-dev:i386 (1.65.1.0ubuntu1), libpng-dev:i386 (1.6.34-1ubuntu0.18.04.1, automatic), librhash0:i386 (1.3.6-2, automatic), cmake-data:i386 (3.10.2-1ubuntu2, automatic), libboost-system1.65-dev:i386 (1.65.1+dfsg-0ubuntu5, automatic), libvlc-dev:i386 (3.0.4-1ubuntu0.2), libuv1:i386 (1.18.0-3, automatic), libboost1.65-dev:i386 (1.65.1+dfsg-0ubuntu5, automatic), libfreetype6-dev:i386 (2.8.1-2ubuntu2), libcurl4-openssl-dev:i386 (7.58.0-2ubuntu3.5), libfreeimage-dev:i386 (3.17.0+ds1-5build2), libboost-date-time-dev:i386 (1.65.1.0ubuntu1), cmake:i386 (3.10.2-1ubuntu2), libboost-date-time1.65-dev:i386 (1.65.1+dfsg-0ubuntu5, automatic), libboost-filesystem-dev:i386 (1.65.1.0ubuntu1), libjsoncpp1:i386 (1.7.4-3, automatic), libboost-serialization1.65.1:i386 (1.65.1+dfsg-0ubuntu5, automatic), libboost-serialization1.65-dev:i386 (1.65.1+dfsg-0ubuntu5, automatic)
End-Date: 2018-12-23  18:10:59

Start-Date: 2018-12-23  18:48:00
Commandline: apt-get install -y --no-install-recommends mc
Requested-By: antoine (1000)
Install: mc:i386 (3:4.8.19-1), mc-data:i386 (3:4.8.19-1, automatic)
End-Date: 2018-12-23  18:48:31

Start-Date: 2018-12-23  18:49:19
Commandline: apt-get install -y --no-install-recommends feh
Requested-By: antoine (1000)
Install: libimlib2:i386 (1.4.10-1, automatic), feh:i386 (2.23.2-1build1), libid3tag0:i386 (0.15.1b-13, automatic), libgif7:i386 (5.1.4-2, automatic), yudit-common:i386 (2.9.6-7, automatic)
End-Date: 2018-12-23  18:49:37

Start-Date: 2018-12-23  18:50:22
Commandline: apt-get install -y --no-install-recommends libsamplerate0-dev libspeexdsp-dev libglew-dev nasm
Requested-By: antoine (1000)
Install: libglew-dev:i386 (2.0.0-5), libsamplerate0-dev:i386 (0.1.9-1), libspeex-dev:i386 (1.2~rc1.2-1ubuntu2, automatic), nasm:i386 (2.13.02-0.1), libspeexdsp-dev:i386 (1.2~rc1.2-1ubuntu2), libglew2.0:i386 (2.0.0-5, automatic)
End-Date: 2018-12-23  18:50:32

Start-Date: 2018-12-23  22:48:10
Commandline: apt-get install -y --no-install-recommends flex bison
Requested-By: antoine (1000)
Install: libbison-dev:i386 (2:3.0.4.dfsg-1build1, automatic), flex:i386 (2.6.4-6), bison:i386 (2:3.0.4.dfsg-1build1)
End-Date: 2018-12-23  22:48:19

Start-Date: 2018-12-23  23:37:41
Commandline: apt-get install -y --no-install-recommends exfat-fuse pmount lockfile-progs
Requested-By: antoine (1000)
Install: liblockfile-bin:i386 (1.14-1.1, automatic), pmount:i386 (0.9.23-3build1), exfat-fuse:i386 (1.2.8-1), liblockfile1:i386 (1.14-1.1, automatic), lockfile-progs:i386 (0.1.17build1)
End-Date: 2018-12-23  23:37:48

J'ai regardé dans nautilus : la date de création du dossier /media/usb0 est 23/12/2018. C'est le jour où j'ai installé retropie (l'installation se fait en exécutant un script) mais il me semblait que le montage usb marchait encore après cette installation. J'ai aussi eu du mal à réparer une carte sd, d'abord en ligne de commande puis avec "Disques" qui m'a affiché des erreurs lors de la suppression des partitions de la carte.

Dernière modification par antoine8168 (Le 11/01/2019, à 18:17)

Hors ligne

#4 Le 11/01/2019, à 21:59

moko138

Re : clés usb montées en double

Le 2018-12-23 à 23:37:41 tu as commandé :

[sudo] apt-get install -y --no-install-recommends exfat-fuse pmount lockfile-progs

Or

apt-cache show pmount
 Monter des périphériques amovibles en tant qu'utilisateur normal
 pmount en un enveloppeur sur le programme standard « mount » qui permet à
 un utilisateur normal de monter des périphériques amovibles sans avoir
 d'entrée correspondante dans « /etc/fstab ».

Mais le principal suspect est cette antiquité :

ii  usbmount   0.0.24  all   automatically mount removable storage devices

"automatically mount removable storage devices" : paquet évidemment inutile depuis des années. Et qui (de mémoire) crée le fâcheux point de montage /media/usb0.


Te rappelles-tu dans quel tutoriel périmé (ou mauvais) tu as vu la suggestion d'installer usbmount ?
Parce que tu n'es pas le premier à tomber dans ce piège, qu'il serait bon de faire disparaître.


Montre

sudo zless /var/log/apt/term.log* | grep -iC3 usbmount

Montre ces deux simulations de purge :

sudo apt-get remove --purge -s usbmount
sudo apt-get remove --purge -s pmount

%NOINDEX%
Un utilitaire méconnu : ncdu

En ligne

#5 Le 13/01/2019, à 20:33

antoine8168

Re : clés usb montées en double

sudo zless /var/log/apt/term.log* | grep -iC3 usbmount

rien

grep usbmount /var/log/dpkg.log.1

2018-12-23 23:38:17 install usbmount:all <aucune> 0.0.24
2018-12-23 23:38:17 status half-installed usbmount:all 0.0.24
2018-12-23 23:38:17 status unpacked usbmount:all 0.0.24
2018-12-23 23:38:17 status unpacked usbmount:all 0.0.24
2018-12-23 23:38:17 configure usbmount:all 0.0.24 0.0.24
2018-12-23 23:38:17 status unpacked usbmount:all 0.0.24
2018-12-23 23:38:17 status unpacked usbmount:all 0.0.24
2018-12-23 23:38:17 status unpacked usbmount:all 0.0.24
2018-12-23 23:38:17 status unpacked usbmount:all 0.0.24
2018-12-23 23:38:17 status half-configured usbmount:all 0.0.24
2018-12-23 23:38:17 status installed usbmount:all 0.0.24

Le script d'installation de retropie a peut-être installé usbmount automatiquement

sudo apt-get remove --purge -s usbmount

Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Les paquets suivants seront ENLEVÉS :
  usbmount*
0 mis à jour, 0 nouvellement installés, 1 à enlever et 2 non mis à jour.
Purg usbmount [0.0.24]

sudo apt-get remove --purge -s pmount

Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Les paquets suivants seront ENLEVÉS :
  pmount*
0 mis à jour, 0 nouvellement installés, 1 à enlever et 2 non mis à jour.
Purg pmount [0.9.23-3build1]

Hors ligne

#6 Le 13/01/2019, à 21:59

moko138

Re : clés usb montées en double

Les paquets suivants seront ENLEVÉS :
  usbmount*
1 à enlever

C'est bon, tu peux sans casse déinstaller pour de bon usbmount :

sudo apt-get remove --purge usbmount

AVANT de supprimer le point de montage excédentaire /media/usb0, il est primordial que plus rien ne soit monté dessus.
       Donc
1) Démonte tout.


2) Vérifie par

ls -la /media/usb0

que plus rien n'est monté dessus.


3) Débranche physiquement les périphériques usb qui avaient pu être montés dessus.


4) Supprime le point :

sudo rmdir /media/usb0

= =

antoine8168 a écrit :
2 non mis à jour.

Mets ton système à jour !

sudo apt-get update ; sudo apt-get dist-upgrade -y

= =

Redémarre, teste le montage de tes périphériques usb et raconte.


%NOINDEX%
Un utilitaire méconnu : ncdu

En ligne